<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
  </head>
<?php

  // Založení Session
  session_start();
 
  // Uložení dat z index.php do paměti Session
  $jmeno = htmlspecialchars($_GET["jmeno"]);
  if ($jmeno=="") 
  {
  header("Location: ../ucet.php?errjmeno");
  exit();
  }
  require_once ("../databaze/pripojit.php");
  
  
	$dotaz="UPDATE uzivatele_prehled SET jmeno ='".$jmeno."' WHERE jmeno='".$_SESSION["uzivatel"]->jmeno."'";
  $_SESSION["uzivatel"]->jmeno=$jmeno;
    $vysledek = mysqli_query($link, $dotaz);
  
    if (!$vysledek) {
      echo "Špatný dotaz ucet.php";
      exit();  	
    }
  
  
  require_once ("../databaze/odpojit.php");
  
  
  
  
  
  header('Location: ../ucet.php');
?>